/* 学院概况开始----------------------------------------------- */
.page-about #wrapper {
  background-color: #fff;
}

.o-news-banner {
  z-index: 15;
  -webkit-mask-image: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0.8) 85%, rgba(0, 0, 0, 0.5) 90%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0.8) 85%, rgba(0, 0, 0, 0.5) 90%, transparent 100%);
}
/* .gradient-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: linear-gradient(to bottom, 
    rgba(255,255,255,0) 50%, 
    rgba(255,255,255,1) 100%);
} */

.page-about .o-parallax-banner__decos {
  z-index: 4;
}
.page-about .o-parallax-banner__decos .o-parallax-banner__deco:last-child {
  bottom: -2px;
}
.page-about .o-parallax-banner__cover1 {
  z-index: 4;
}
.page-about .o-news-banner__deco-bar {
  z-index: 5;
  bottom: 70px;
}
.o-parallax-banner#parallax-banner-about + .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="1"],
.o-parallax-banner#parallax-banner-about .o-parallax-banner__deco.-deco[data-id="1"] {
  bottom: 320px;
  left: 208px;
}
@media (max-width: 1199px) {
  .o-parallax-banner#parallax-banner-about + .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="1"],
  .o-parallax-banner#parallax-banner-about .o-parallax-banner__deco.-deco[data-id="1"] {
    bottom: 20px;
    left: 100px;
    width: 148px;
  }
}
@media (max-width: 767px) {
  .o-parallax-banner#parallax-banner-about + .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="1"],
  .o-parallax-banner#parallax-banner-about .o-parallax-banner__deco.-deco[data-id="1"] {
    bottom: 10px;
    left: 46px;
    width: 75px;
  }
}
.o-parallax-banner#parallax-banner-about + .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
.o-parallax-banner#parallax-banner-about .o-parallax-banner__deco.-deco[data-id="2"] {
  bottom: 435px;
  left: 78px;
  z-index: -1;
}
@media (max-width: 1199px) {
  .o-parallax-banner#parallax-banner-about + .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner#parallax-banner-about .o-parallax-banner__deco.-deco[data-id="2"] {
    bottom: 100px;
    left: 30px;
    width: 147px;
  }
}
@media (max-width: 767px) {
  .o-parallax-banner#parallax-banner-about + .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner#parallax-banner-about .o-parallax-banner__deco.-deco[data-id="2"] {
    bottom: 50px;
    left: 5px;
    width: 75px;
  }
}
.o-parallax-banner#parallax-banner-about + .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
.o-parallax-banner#parallax-banner-about .o-parallax-banner__deco.-deco[data-id="3"] {
  top: 70px;
  right: 120px;
  z-index: 1;
}
@media (max-width: 1199px) {
  .o-parallax-banner#parallax-banner-about + .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner#parallax-banner-about .o-parallax-banner__deco.-deco[data-id="3"] {
    top: 30%;
    right: 60px;
    width: 67px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
}
@media (max-width: 767px) {
  .o-parallax-banner#parallax-banner-about + .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner#parallax-banner-about .o-parallax-banner__deco.-deco[data-id="3"] {
    top: 50%;
    right: 24px;
    width: 45px;
  }
}
.main-content {
  width: 100%;
  margin-top: 0.2rem;
  position: relative;
  z-index: 10;
}
.about-title {
  font-size: 0.35rem;
  letter-spacing: normal;
  color: #671c7f;
  font-family: "sys", "Microsoft Yahei", sans-serif;
  font-weight: bold;
  text-align: center;
}
.about-desc {
  margin: 0.4rem auto;
  font-size: 0.14rem;
  color: #313130;
  line-height: 0.27rem;
  text-align: justify;
}
.about-h-list {
  margin-top: 0.4rem;
  display: flex;
  justify-content: space-between;
}
.about-h-list .about-h-list-item {
  width: calc(33.33333% - 15px);
  position: relative;
  cursor: pointer;
}
.about-h-list .about-h-list-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 32%, rgba(0, 0, 0, 0.3) 89%);
  z-index: 1;
}
.about-h-list .about-h-list-item .about-h-list-item-img {
  width: 100%;
  aspect-ratio: 4 / 6;
  position: relative;
  overflow: hidden;
}
.about-h-list .about-h-list-item .about-h-list-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-better__main {
  position: absolute;
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 25px 25px 0;
  width: 100%;
  height: 90px;
  color: #ffffff;
  z-index: 2;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
.about-better__main::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background-color: #671c7f;
  z-index: -1;
  -webkit-transition: height 0.6s;
  transition: height 0.6s;
}
.about-better__title {
  font-size: 27px;
  letter-spacing: 1px;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.about-better__desc {
  font-size: 15px;
  text-align: justify;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  -webkit-line-clamp: 12;
  line-clamp: 12;
  -webkit-box-orient: vertical;
  max-height: 0px;
  color: #ffff;
  opacity: 0;
  -webkit-transition: max-height 0.6s, opacity 0.6s;
  transition: max-height 0.6s, opacity 0.6s;
  line-height: 25px;
  text-indent: 2em;
  margin-top: 5px;
  display: none;
}
.aboutArea-center-duty {
  padding: 1.5rem 0;
  position: relative;
}
.aboutArea-center-duty .dutyCover {
  position: absolute;
  left: 0;
  bottom: 280px;
  width: 100%;
  height: 1050px;
  z-index: -1;
  border-radius: 50% 50% 0 0;
  transform: scale(1.5);
  background-color: #f7f7f7;
}
.duty-list {
  width: 82%;
  margin: 0.6rem auto 0;
  padding: 0.6rem;
  box-sizing: border-box;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-bottom-right-radius: 35%;
  background: url("//images/pages/about/dutyBg.png?v=0.1") no-repeat right bottom / auto 70%;
}
.duty-list .duty-list-item {
  margin-bottom: 0.2rem;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.duty-list .duty-list-item:last-child {
  margin-bottom: 0;
}
.duty-list .duty-list-item .duty-list-item-icon {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 10px solid #a174af;
  transition: 0.6s;
}
.duty-list .duty-list-item .duty-list-item-text {
  font-size: 0.14rem;
  color: #313130;
  margin-left: 0.15rem;
  line-height: 0.25rem;
}
.duty-list .MsoNormal {
  position: relative;
  cursor: pointer;
  text-indent: 0 !important;
}
.duty-list .MsoNormal::before {
  width: 0;
  height: 0;
  content: "";
  display: inline-block;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 10px solid #a174af;
  transition: 0.6s;
  margin-right: 0.15rem;
}
.aboutArea-connect .duty-list .MsoNormal::before {
  width: 0;
  height: 0;
  content: "";
  display: inline-block;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-right: 4px solid transparent;
  border-left: 8px solid #a174af;
  transition: 0.6s;
  margin-right: 0.15rem;
    position: relative;
    top: -0.03rem;
}




.aboutArea-center-setting {
  padding: 1rem 0 1.2rem;
}
.setting-preview {
  width: 65%;
  margin: 1.2rem auto 0;
}
.setting-preview img {
  width: 100%;
  height: auto;
  display: block;
}
.aboutArea-bottom {
  padding: 2rem 0;
  position: relative;
}
.aboutArea-bottom-table {
  margin-top: 0.8rem;
}
.aboutArea-bottom-table table {
  width: 80%;
  margin: 0 auto;
  background-color: #fff;
  cursor: pointer;
}
.aboutArea-bottom-table table thead {
  color: #000;
  font-weight: bold;
  font-size: 0.18rem;
}
.aboutArea-bottom-table table td {
  border: 1px solid #d9d9d9;
  text-align: center;
  padding: 0.15rem 0.2rem;
  box-sizing: border-box;
  font-size: 0.16rem;
  letter-spacing: 0.01rem;
  line-height: 0.28rem;
  vertical-align: middle;
}
.aboutArea-bottom-table table tbody td {
  color: #424242;
}
.aboutArea-bottom-table table tbody td:nth-child(3) {
  text-align: left;
}
.a-rotate-gear {
  overflow: hidden;
}
.a-rotate-gear__main {
  width: 1500px;
  top: 20%;
  z-index: -1;
}





.aboutArea-connect {
  width: 100%;
  margin: .5rem auto .3rem;
  /* background-color: lightblue; */
}

.aboutArea-connect .duty-list{
  width: 70%;
  background: url(//images/pages/about/dutyBg.png?v=0.1) no-repeat 90% bottom / auto 90%;
  background-color: #f7f7f7;
}


.aboutArea-connect-title {
  width: 100%;
  background-color: #671c7f;
  padding: 15px 25px 25px 25px;
  box-sizing: border-box;
  font-size: 0.23rem;
  color: #fff;
  letter-spacing: 1px;
}
.connent-ist {
  width: 100%;
  padding: 0.2rem 0.15rem 0.4rem;
  box-sizing: border-box;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.2);
  background-color: #f8f5fa;
}








/* @media (min-width: 1199px) { */
.about-h-list-item:hover .about-better__main::before {
  height: 100%;
}
.about-h-list-item:hover .about-better__main .about-better__desc {
  max-height: 56px;
  opacity: 1;
}
.duty-list .MsoNormal:hover::before {
  transform: translateX(-0.06rem);
}
.duty-list .MsoNormal:hover span {
  color: #a174af !important;
}

.aboutArea-connect .duty-list .MsoNormal:hover::before {
  transform: translateX(0.06rem);
}


.duty-list-item:hover .duty-list-item-icon {
  transform: translateX(-0.06rem);
}
.duty-list-item:hover .duty-list-item-text {
  color: #a174af;
}
.aboutArea-bottom-table table tbody tr:hover {
  background-color: #f7f7f7;
}
/* } */
/* 学院概况开始----------------------------------------------- */

@media (max-width: 1919px) {
  .aboutArea-center-duty .dutyCover {
    width: 120%;
    height: 150%;
    bottom: 0;
    left: -10%;
    transform: scale(1);
  }
}
@media (max-width: 1199px) {
  .aboutArea-center-duty .dutyCover {
    height: 140%;
  }
}
@media (max-width: 991px) {
  .aboutArea-center-duty .dutyCover {
    height: 134%;
    border-radius: 0;
    background-image: linear-gradient(to top,#f7f7f7 0%,#f7f7f7 90%,#fff 100%);
  }
}
@media (max-width: 767px) {
  .about-h-list .about-h-list-item {
    width: calc(33.33333% - 5px);
  }
  .about-better__main {
    height: 75px;
    padding: 25px 5px 0;
  }
  .about-better__title {
    font-size: 18px;
  }
 .duty-list .MsoNormal:hover::before {
    transform: none;
  }
 .aboutArea-connect .duty-list .MsoNormal:hover::before {
    transform: none;
  }

  /* .a-rotate-gear__main {
    width: 150%;
    top: 42%;
  } */
}
@media (max-width: 650px) {
  .about-desc {
    font-size: 0.17rem;
    line-height: 0.32rem;
  }
  /* .about-h-list {
    flex-wrap: wrap;
  }
  .about-h-list .about-h-list-item {
    width: 100%;
    margin-bottom: 30px;
  } */
  /* .articlecontent p{
    font-size: 18px;
  }
  .articlecontent p span{
    font-size: 18px;
  } */
  .about-better__title {
    font-size: 16px;
  }
  .aboutArea-center-duty {
    padding: 0.5rem 0 1rem;
  }
  .duty-list {
    width: 100%;
    padding: 0.2rem;
    background: url("//images/pages/about/dutyBg.png?v=0.1") no-repeat right bottom / 60% auto;
  }
  .aboutArea-connect .duty-list{
    width: 100%;
  }
  .aboutArea-center-setting {
    padding: 0.5rem 0 1rem;
  }
  .setting-preview {
    width: 100%;
    margin: 0.6rem auto 0;
  }
  .aboutArea-bottom-table {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .aboutArea-bottom-table table {
    /* width: 100%; */
    width: auto;
    white-space: nowrap;
  }
  /* 固定首列 */
  .aboutArea-bottom-table table tr td:nth-child(1){
    position: sticky;
    left: -1px; /* 固定到左侧 */
    background: #fff; /* 避免滚动时内容穿透 */
    z-index: 1; /* 确保固定列在滚动列上方 */
  }
  .aboutArea-bottom {
    padding: 1rem 0;
    position: relative;
  }
  .a-rotate-gear__main {
    width: 150%;
    top: 42%;
  }

  .aboutArea-connect {
    width: 100%;
  }
  


}
@media (max-width: 450px) {
  .duty-list {
    border-bottom-right-radius: 0;
  }
  .aboutArea-bottom {
    padding: 1rem 0 0.2rem;
    position: relative;
  }


}

@media (max-width: 376px) {
  .a-rotate-gear__main {
    width: 150%;
    top: 48%;
  }
}